<?php
$z[0]=Array("field","和田千年核桃王,和田千年核桃王",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","和田千年核桃王位于和田县巴格其镇喀拉瓦其村内，距和田市区15公里，经考证该树已有560多年历史，当属元代的果树，堪称老寿星，历经数百年风雨沧桑，核桃王仍以其高大伟岸，枝繁叶茂，苍劲挺拔的雄姿，展现于游人面前，给游客一种深邃悠远，欢畅淋漓的美感，",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","和田千年核桃王_和田县和田千年核桃王旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　和田千年核桃王位于和田县巴格其镇喀拉瓦其村内，距和田市区15公里，经考证该树已有560多年历史，当属元代的果树，堪称老寿星，历经数百年风雨沧桑，核桃王仍以其高大伟岸，枝繁叶茂，苍劲挺拔的雄姿，展现于游人面前，给游客一种深邃悠远，欢畅淋漓的美感，该树独占一亩天地，树高16.7米，树冠直径20.6米，主干周长6.6米，冠幅东西长21.5米，南北宽10.7米，树型大致呈Y字型，整个大树主干五人合抱围而有余。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",560,1040);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011H00A5930-35201.gif",1042,1128);
$z[7][4]['name']="litpic";

?>